/*BEGIN text_1586966209225*/
#text_1586966209225 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586966209225*/

/*BEGIN image_1587045646008*//*END image_1587045646008*/

/*BEGIN text_1582558363845*/
#text_1582558363845 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558363845*/

/*BEGIN text_1587045645965*/
#text_1587045645965 {background-color: rgba(255, 255, 255, 0) }
/*END text_1587045645965*/

/*BEGIN text_1586963006109*/
#text_1586963006109 {background-color: rgba(255, 255, 255, 0) }
/*END text_1586963006109*/

/*BEGIN button_1582558565215*/
#button_1582558565215 .omw-custombutton button:hover {color:rgb(255, 255, 255) !important; background-color:rgb(196, 153, 117) !important;}
/*END button_1582558565215*/

/*BEGIN image_1620648582810*//*END image_1620648582810*/

/*BEGIN text_1620648582814*/
#text_1620648582814 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648582814*/

/*BEGIN image_1620648653569*//*END image_1620648653569*/

/*BEGIN text_1620648727046*/
#text_1620648727046 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727046*/

/*BEGIN text_1582558352084*/
#text_1582558352084 {background-color: rgba(255, 255, 255, 0) }
/*END text_1582558352084*/

/*BEGIN text_1620648727057*/
#text_1620648727057 {background-color: rgba(255, 255, 255, 0) }
/*END text_1620648727057*/

/*BEGIN w_1620649065341*//*END w_1620649065341*/

/*BEGIN image_1620649065342*//*END image_1620649065342*/

/*BEGIN w_1620649427617*//*END w_1620649427617*/

/*BEGIN w_1620649427618*//*END w_1620649427618*/

/*BEGIN w_1620649575173*//*END w_1620649575173*/

/*BEGIN w_1620649575192*//*END w_1620649575192*/

/*BEGIN w_1620649575203*//*END w_1620649575203*/

/*BEGIN w_1620649597406*//*END w_1620649597406*/

/*BEGIN w_1620649597408*//*END w_1620649597408*/

/*BEGIN w_1620649597412*//*END w_1620649597412*/

/*BEGIN w_1620649597413*//*END w_1620649597413*/

/*BEGIN w_1620649597415*//*END w_1620649597415*/

/*BEGIN w_1620650417997*//*END w_1620650417997*/

/*BEGIN w_1620650418008*//*END w_1620650418008*/

/*BEGIN w_1620650418020*//*END w_1620650418020*/

/*BEGIN w_1620650418022*//*END w_1620650418022*/

/*BEGIN w_1620650431477*//*END w_1620650431477*/

/*BEGIN w_1620650431488*//*END w_1620650431488*/

/*BEGIN w_1620650431492*//*END w_1620650431492*/

/*BEGIN w_1620653760757*//*END w_1620653760757*/

/*BEGIN w_1620653760768*//*END w_1620653760768*/

/*BEGIN w_1620653760782*//*END w_1620653760782*/

/*BEGIN w_1620653760785*//*END w_1620653760785*/

/*BEGIN w_1620653760786*//*END w_1620653760786*/

/*BEGIN idiomas_1621593360462*/
#idiomas_1621593360462 .omw-idiomas a:hover {color:rgb(255, 255, 255) !important;}
#idiomas_1621593360462 .omw-idiomas a > span:hover {background-color:transparent !important;}
/*END idiomas_1621593360462*/

/*BEGIN text_1620648653578*/
#builder-sections #text_1620648653578 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620648653578 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620648653578*/

/*BEGIN image_1685530960520*//*END image_1685530960520*/

/*BEGIN gallery_1589908954926*/
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0.2) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-color:var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-left:5px solid var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-right:5px solid var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-top:5px solid var(--cor5) !important;}
#builder-sections #gallery_1589908954926 .omw-gallery-container div.col {border-bottom:5px solid var(--cor5) !important;}
#gallery_1589908954926 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1589908954926 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1589908954926 .omw-field-image img{ width:100%}
/*END gallery_1589908954926*/

/*BEGIN w_1686826187515*/
#builder-sections [idd='w_1686826187515'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1686826187515*/

/*BEGIN w_1620648919921*/
#builder-sections [idd='w_1620648919921'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1620648919921*/

/*BEGIN w_1620649163749*/
#builder-sections [idd='w_1620649163749'] {background-color:var(--cor5) !important; }
/*END w_1620649163749*/

/*BEGIN w_1689260438095*//*END w_1689260438095*/

/*BEGIN w_1689260438112*//*END w_1689260438112*/

/*BEGIN w_1689260438123*//*END w_1689260438123*/

/*BEGIN image_1689260438132*//*END image_1689260438132*/

/*BEGIN button_1689260438141*//*END button_1689260438141*/

/*BEGIN button_1689260438153*//*END button_1689260438153*/

/*BEGIN button_1689260438169*//*END button_1689260438169*/

/*BEGIN image_1689260438147*//*END image_1689260438147*/

/*BEGIN image_1689260438159*//*END image_1689260438159*/

/*BEGIN w_1689260438080*/
#builder-sections [idd='w_1689260438080'] {background-color:var(--cor4) !important; }
/*END w_1689260438080*/

/*BEGIN w_1689260573219*/
#builder-sections [idd='w_1689260573219'] {background-color:var(--cor6) !important; }
/*END w_1689260573219*/

/*BEGIN image_1689261073690*//*END image_1689261073690*/

/*BEGIN w_1620648579416*/
#builder-sections [idd='w_1620648579416'] {background-color:var(--cor5) !important; }
/*END w_1620648579416*/

/*BEGIN text_1685530960535*/
#builder-sections #text_1685530960535 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1685530960535 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1685530960535 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1685530960535 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1685530960535 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1685530960535 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1685530960535*/

/*BEGIN text_1689261073667*/
#builder-sections #text_1689261073667 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689261073667 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689261073667 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689261073667 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689261073667 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689261073667 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689261073667*/

/*BEGIN text_1620649065344*/
#builder-sections #text_1620649065344 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620649065344 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620649065344*/

/*BEGIN text_1689261073702*/
#builder-sections #text_1689261073702 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689261073702 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689261073702 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689261073702 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689261073702 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689261073702 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689261073702*/

/*BEGIN image_1689262178795*/
#builder-sections #image_1689262178795 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1689262178795*/

/*BEGIN w_1621523636544*/
#builder-sections [idd='w_1621523636544'] {background-color:var(--cor5) !important; }
/*END w_1621523636544*/

/*BEGIN text_1620648922959*/
#builder-sections #text_1620648922959 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1620648922959 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1620648922959*/

/*BEGIN text_1689262178778*/
#builder-sections #text_1689262178778 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1689262178778 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1689262178778 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1689262178778 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1689262178778 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1689262178778 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1689262178778*/

/*BEGIN title_1620648479550*/
#builder-sections #title_1620648479550 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1620648479550 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1620648479550*/

/*BEGIN title_1726765035732_96959372904*/
#builder-sections #title_1726765035732_96959372904 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765035732_96959372904 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765035732_96959372904 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765035732_96959372904 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765035732_96959372904 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1726765035732_96959372904 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1726765035732_96959372904*/

/*BEGIN w_1620648472797*/
#builder-sections [idd='w_1620648472797'] {background-color:rgba(17, 19, 20, 0.2) !important; }
/*END w_1620648472797*/

/*BEGIN imagev2_1727972340435_86845178018*/
#builder-sections #imagev2_1727972340435_86845178018 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727972340435_86845178018*/

/*BEGIN imagev2_1727972340448_78731133046*/
#builder-sections #imagev2_1727972340448_78731133046 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727972340448_78731133046*/

/*BEGIN imagev2_1727972340452_17736480535*/
#builder-sections #imagev2_1727972340452_17736480535 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727972340452_17736480535*/

/*BEGIN w_1620385436095*/
#builder-sections [idd='w_1620385436095'] {background-color:var(--cor4) !important; }
/*END w_1620385436095*/

/*BEGIN imagev2_1727972340441_21802854606*/
#builder-sections #imagev2_1727972340441_21802854606 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1727972340441_21802854606*/

/*BEGIN w_1727972237341_57398815933*/
#builder-sections [idd='w_1727972237341_57398815933'] {background-color:var(--cor6) !important; }
/*END w_1727972237341_57398815933*/

/*BEGIN w_1727972237338_82031087922*/
#builder-sections [idd='w_1727972237338_82031087922'] {background-color:var(--cor6) !important; }
/*END w_1727972237338_82031087922*/

/*BEGIN text_1727972167205_75907142076*/
#builder-sections #text_1727972167205_75907142076 {background-color:rgba(255, 255, 255, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #text_1727972167205_75907142076 .omw-sentence {border-color:var(--cor6) !important;}
#builder-sections #text_1727972167205_75907142076 .omw-sentence {border-left:0px solid var(--cor6) !important;}
#builder-sections #text_1727972167205_75907142076 .omw-sentence {border-right:0px solid var(--cor6) !important;}
#builder-sections #text_1727972167205_75907142076 .omw-sentence {border-top:0px solid var(--cor6) !important;}
#builder-sections #text_1727972167205_75907142076 .omw-sentence {border-bottom:0px solid var(--cor6) !important;}
/*END text_1727972167205_75907142076*/

/*BEGIN imagev2_1778077844551_22618140772*/
#builder-sections #imagev2_1778077844551_22618140772 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1778077844551_22618140772*/

/*BEGIN w_1685530947684*/
#builder-sections [idd='w_1685530947684'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1685530947684*/

/*BEGIN w_1685530947697*/
#builder-sections [idd='w_1685530947697'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1685530947697*/

/*BEGIN imagev2_1778087135309_45921718950*/
#builder-sections #imagev2_1778087135309_45921718950 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1778087135309_45921718950*/

/*BEGIN button_1620649236828*/
#builder-sections #button_1620649236828 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1620649236828 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1620649236828 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1620649236828*/

/*BEGIN button_1689261073715*/
#builder-sections #button_1689261073715 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:rgb(0, 0, 0) !important;}
#builder-sections #button_1689261073715 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1689261073715 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor3) !important;}
#builder-sections #button_1689261073715 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}

/*END button_1689261073715*/
